{
  "labels": {
    "Stream": "Stream"
  },
  "fields": {
    "isActive": "Aktiv",
    "beteiligte": "Beteiligte",
    "adresse": "Adresse",
    "autoapplymietverhaltnisportaluser": "Portalnutzer von Mietverhältnis übernehmen",
    "advowareindexid": "Advoware Index ID",
    "contactsAdressen": "Freigegebene Nutzer",
    "adressid": "Advoware Identifikator",
    "advowareLastSync": "Advoware letzte Synchronisation",
    "syncStatus": "Sync-Status"
  },
  "links": {
    "beteiligte": "Beteiligte",
    "contactsAdressen": "Freigegebene Nutzer"
  },
  "labels": {
    "Create CAdressen": "Adressen erstellen"
  }
}